# $EPIC: botmode,v 1.2 2005/03/11 04:55:04 jnelson Exp $
Synopsis:
   botmode 

Description:
   If you are running epic in "dumb mode" (with the -d command line option),
   you may use the BOTMODE command to complete the transformation into 
   a bot, equivalent to using the -b command line option.

   You may want to do this if your script needs to interact with the user
   before launching into a bot mode (for example, asking configuration 
   questions, or even just telling the user what you're doing).

History:
   The BOTMODE command first appeared in EPIC5-0.0.2.
